Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234754 - RFE: LiveCD installer should display a meaningful message if no disk drives were detected.
Summary: RFE: LiveCD installer should display a meaningful message if no disk drives w...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-01 13:26 UTC by Gilboa Davara
Modified: 2013-01-10 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 17:22:29 UTC


Attachments (Terms of Use)

Description Gilboa Davara 2007-04-01 13:26:24 UTC
Description of problem:
If the user attempts to start the LiveCD installer on a machine that has a
non-supported/broken/problamtic chipset, the instalelr throws a meaningless (to
the user) exception and aborts, instead of displaying a meaningful message. ("No
disk detected. Please load the appropriate chipset drivers")
Relates to this [1] bug.

[1] https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=234752

Comment 1 Jeremy Katz 2007-04-02 17:22:29 UTC
Committed some changes to anaconda a few minutes ago that should make this case
work a little better.

Comment 2 Gilboa Davara 2007-04-04 15:28:20 UTC
Thanks.

- Gilboa


Note You need to log in before you can comment on or make changes to this bug.